Cyberduck Mountain Duck CLI

#8672 closed enhancement (fixed)

Traditional Chinese (zh_TW) localization broken

Reported by: Samsis Owned by: dkocher
Priority: normal Milestone: 4.7.1
Component: localization Version: 4.6.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello,

My Boss using CyberDuck as FTP client on his MAC (MBP and MAC Mini). Since version 4.x the Traditional Chinese Translation can't be display. Can we ask for some help for translation?

BR.

Change History (3)

comment:1 Changed on Mar 24, 2015 at 7:42:36 PM by dkocher

  • Component changed from interface to localization
  • Milestone set to 4.7
  • Status changed from new to assigned
  • Summary changed from Tradition Chinese In 4.6 to Traditional Chinese (zh_TW) localization broken

comment:2 Changed on Apr 16, 2015 at 1:02:41 PM by dkocher

  • Milestone changed from 4.7 to 4.8

comment:3 Changed on Jun 24, 2015 at 12:41:20 PM by dkocher

  • Milestone changed from 4.8 to 4.7.1
  • Resolution set to fixed
  • Status changed from assigned to closed

In r17817.

Note: See TracTickets for help on using tickets.
swiss made software